<?php
include_once('../resources/lib/init.php');
$job = CMS::tables('nurse_job')->orderBy('job_id','desc')->limit(0,8)->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
	<meta http-equiv="Cache-Control" content="max-age=604800">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="index-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero">
			<div class="container order-2 order-md-1">
				<div class="row g-0 justify-content-between align-items-end">
					<div class="col-lg-8 col-md-6" data-aos="fade-up">
						<h1>Empowering Healthcare <br>Futures <span>Together</span></h1>
						<p>Connecting passionate healthcare professionals with rewarding opportunities through expert matching, ongoing professional development, and exceptional support.</p>
					</div>
					<div class="col-lg-auto" data-aos="fade-up">
						<a class="btn btn-accent icon-arrow mb-2" href="jobs">Search Jobs <i class='bx bx-arrow-back'></i></a>
					</div>
				</div>
			</div>
			<div class="container-fluid p-0 order-1 order-md-2">
				<div class="swiper mySwiper">
					<div class="curve">
						<svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1441 29.5">
							<path class="st0" fill="#fff" d="M1441,0H0c160.9,17.9,423.7,29.5,720.5,29.5S1280.1,17.9,1441,0Z"/>
						</svg>
					</div>
					<div class="swiper-wrapper">
						<div class="swiper-slide"><img src="assets/img/banner/banner (1).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (2).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (3).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (4).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (5).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (6).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (7).webp" alt="" class="img-fluid"></div>
						<div class="swiper-slide"><img src="assets/img/banner/banner (8).webp" alt="" class="img-fluid"></div>
					</div>
					<div class="curve rotate">
						<svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1441 29.5">
							<path class="st0" fill="#fff" d="M1441,0H0c160.9,17.9,423.7,29.5,720.5,29.5S1280.1,17.9,1441,0Z"/>
						</svg>
					</div>
					<!-- <div class="swiper-button-next"></div>
					<div class="swiper-button-prev"></div>
					<div class="swiper-pagination"></div> -->
				</div>
			</div>
    </section>
		
    <!-- Section -->
    <section id="about" class="section about">

			<div class="container" data-aos="fade-up">
				<div class="row justify-content-between align-items-center">
					<div class="col-md-5" data-aos="fade-up" data-aos-delay="100">
						<img src="assets/img/about.webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
					</div>
					<div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
						<!-- Section Title -->
						<div class="section-title m-0" data-aos="fade-up" data-aos-delay="100">
							<h2>About Us</h2>
							<h3>Welcome to <br><span>Elevation Healthcare.</span></h3>
							<p class="mb-md-5 mb-2">We are one of the UK’s fastest-growing healthcare recruitment agencies, connecting skilled professionals with rewarding opportunities. We specialise in placing healthcare workers across various roles and disciplines, supporting NHS hospitals, private healthcare providers, care homes and other medical institutions. Whether you're seeking long-term positions, short-term contracts, or flexible ad-hoc placements, our dedicated team is committed to matching you with the right opportunities while ensuring the highest standard of service.</p>
							<a class="btn btn-accent icon-arrow mb-2" href="register">Register Now <i class='bx bx-arrow-back'></i></a>
							<a class="btn btn-accent icon-arrow mb-2" href="contact">Contact Us <i class='bx bx-arrow-back'></i></a>
						</div>
					</div>
				</div>
				<hr data-aos="fade-up" data-aos-delay="100"/>
				<div class="row g-2 justify-content-center">
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<svg width="46" height="43" viewBox="0 0 46 43" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path d="M29.7406 15.8365C31.5643 15.8365 33.0443 17.3166 33.0443 19.1402V31.8811C33.0443 34.6353 31.9502 37.2767 30.0026 39.2243C28.0551 41.1718 25.4137 42.2659 22.6594 42.2659C19.9052 42.2659 17.2638 41.1718 15.3162 39.2243C13.3687 37.2767 12.2746 34.6353 12.2746 31.8811V19.1402C12.2746 17.3166 13.7527 15.8365 15.5782 15.8365H29.7406ZM3.30368 15.8365L11.5761 15.8328C10.8958 16.6525 10.4862 17.6628 10.4037 18.7249L10.3849 19.1402V31.8811C10.3849 34.02 10.9342 36.0324 11.8951 37.7843C10.6018 38.3491 9.18822 38.5828 7.78196 38.4643C6.37571 38.3458 5.02112 37.8789 3.84057 37.1057C2.66002 36.3324 1.6907 35.2773 1.02017 34.0355C0.349636 32.7937 -0.00097608 31.4045 2.04093e-06 29.9932V19.1402C1.97007e-06 18.7062 0.0855167 18.2764 0.25166 17.8755C0.417803 17.4746 0.661319 17.1103 0.968293 16.8035C1.27527 16.4967 1.63969 16.2534 2.04072 16.0875C2.44176 15.9215 2.86967 15.8363 3.30368 15.8365ZM33.7447 15.8328L42.0039 15.8365C43.8275 15.8365 45.3076 17.3166 45.3076 19.1402V29.9951C45.3081 31.4056 44.9575 32.7941 44.2872 34.0352C43.617 35.2763 42.6483 36.331 41.4685 37.1041C40.2888 37.8771 38.9351 38.3443 37.5296 38.4634C36.1241 38.5825 34.7111 38.3497 33.4181 37.7861L33.5238 37.5936C34.3337 36.0588 34.8264 34.3296 34.917 32.4965L34.9321 31.8811V19.1402C34.9321 17.8829 34.4866 16.7313 33.7447 15.8328ZM22.6538 0.734009C23.5215 0.734009 24.3807 0.904913 25.1823 1.23696C25.9839 1.56901 26.7123 2.05571 27.3259 2.66926C27.9394 3.28281 28.4261 4.0112 28.7582 4.81284C29.0902 5.61448 29.2611 6.47367 29.2611 7.34136C29.2611 8.20905 29.0902 9.06824 28.7582 9.86988C28.4261 10.6715 27.9394 11.3999 27.3259 12.0135C26.7123 12.627 25.9839 13.1137 25.1823 13.4458C24.3807 13.7778 23.5215 13.9487 22.6538 13.9487C20.9014 13.9487 19.2208 13.2526 17.9817 12.0135C16.7426 10.7743 16.0464 9.09374 16.0464 7.34136C16.0464 5.58898 16.7426 3.90838 17.9817 2.66926C19.2208 1.43014 20.9014 0.734009 22.6538 0.734009ZM37.762 2.62182C38.5057 2.62182 39.2421 2.76831 39.9293 3.05293C40.6164 3.33754 41.2407 3.75471 41.7666 4.28061C42.2925 4.80651 42.7097 5.43084 42.9943 6.11796C43.2789 6.80508 43.4254 7.54153 43.4254 8.28527C43.4254 9.029 43.2789 9.76545 42.9943 10.4526C42.7097 11.1397 42.2925 11.764 41.7666 12.2899C41.2407 12.8158 40.6164 13.233 39.9293 13.5176C39.2421 13.8022 38.5057 13.9487 37.762 13.9487C36.2599 13.9487 34.8194 13.352 33.7573 12.2899C32.6952 11.2278 32.0985 9.78731 32.0985 8.28527C32.0985 6.78323 32.6952 5.34271 33.7573 4.28061C34.8194 3.21851 36.2599 2.62182 37.762 2.62182ZM7.5456 2.62182C8.28933 2.62182 9.02578 2.76831 9.7129 3.05293C10.4 3.33754 11.0244 3.75471 11.5503 4.28061C12.0762 4.80651 12.4933 5.43084 12.7779 6.11796C13.0626 6.80508 13.209 7.54153 13.209 8.28527C13.209 9.029 13.0626 9.76545 12.7779 10.4526C12.4933 11.1397 12.0762 11.764 11.5503 12.2899C11.0244 12.8158 10.4 13.233 9.7129 13.5176C9.02578 13.8022 8.28933 13.9487 7.5456 13.9487C6.04356 13.9487 4.60304 13.352 3.54094 12.2899C2.47884 11.2278 1.88215 9.78731 1.88215 8.28527C1.88215 6.78323 2.47884 5.34271 3.54094 4.28061C4.60304 3.21851 6.04356 2.62182 7.5456 2.62182Z" fill="black" fill-opacity="0.22"/>
							</svg>
							<h2>Experienced Experts</h2>
							<p>Our skilled team connects top healthcare talent with ideal opportunities, ensuring the perfect fit for both employers and candidates across temporary, permanent, and locum positions.</p>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="200">
						<div class="box">
							<svg width="61" height="45" viewBox="0 0 61 45" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path d="M34.8611 18.1424C34.8611 20.4538 33.9429 22.6706 32.3085 24.305C30.6741 25.9394 28.4573 26.8576 26.1459 26.8576C23.8344 26.8576 21.6176 25.9394 19.9832 24.305C18.3488 22.6706 17.4306 20.4538 17.4306 18.1424C17.4306 15.8309 18.3488 13.6142 19.9832 11.9797C21.6176 10.3453 23.8344 9.42708 26.1459 9.42708C28.4573 9.42708 30.6741 10.3453 32.3085 11.9797C33.9429 13.6142 34.8611 15.8309 34.8611 18.1424ZM30.5035 18.1424C30.5035 16.9866 30.0444 15.8783 29.2272 15.061C28.41 14.2438 27.3016 13.7847 26.1459 13.7847C24.9901 13.7847 23.8818 14.2438 23.0645 15.061C22.2473 15.8783 21.7882 16.9866 21.7882 18.1424C21.7882 19.2981 22.2473 20.4065 23.0645 21.2237C23.8818 22.0409 24.9901 22.5 26.1459 22.5C27.3016 22.5 28.41 22.0409 29.2272 21.2237C30.0444 20.4065 30.5035 19.2981 30.5035 18.1424ZM0 6.15884C0 3.15207 2.44028 0.711792 5.44705 0.711792H46.8446C49.8514 0.711792 52.2917 3.15207 52.2917 6.15884V30.1259C52.2917 33.1326 49.8514 35.5729 46.8446 35.5729H5.44705C2.44028 35.5729 0 33.1326 0 30.1259V6.15884ZM5.44705 5.06943C5.15812 5.06943 4.88103 5.18421 4.67672 5.38851C4.47242 5.59282 4.35764 5.86991 4.35764 6.15884V9.42708H6.53646C7.11432 9.42708 7.66851 9.19752 8.07712 8.78891C8.48573 8.3803 8.71528 7.82611 8.71528 7.24825V5.06943H5.44705ZM4.35764 30.1259C4.35764 30.7272 4.8457 31.2153 5.44705 31.2153H8.71528V29.0365C8.71528 28.4586 8.48573 27.9044 8.07712 27.4958C7.66851 27.0872 7.11432 26.8576 6.53646 26.8576H4.35764V30.1259ZM13.0729 29.0365V31.2153H39.2188V29.0365C39.2188 27.3029 39.9074 25.6403 41.1333 24.4145C42.3591 23.1887 44.0217 22.5 45.7552 22.5H47.9341V13.7847H45.7552C44.0217 13.7847 42.3591 13.0961 41.1333 11.8702C39.9074 10.6444 39.2188 8.98183 39.2188 7.24825V5.06943H13.0729V7.24825C13.0729 8.98183 12.3843 10.6444 11.1584 11.8702C9.93262 13.0961 8.27004 13.7847 6.53646 13.7847H4.35764V22.5H6.53646C8.27004 22.5 9.93262 23.1887 11.1584 24.4145C12.3843 25.6403 13.0729 27.3029 13.0729 29.0365ZM43.5764 31.2153H46.8446C47.1336 31.2153 47.4107 31.1005 47.615 30.8962C47.8193 30.6919 47.9341 30.4148 47.9341 30.1259V26.8576H45.7552C45.1774 26.8576 44.6232 27.0872 44.2146 27.4958C43.806 27.9044 43.5764 28.4586 43.5764 29.0365V31.2153ZM47.9341 9.42708V6.15884C47.9341 5.86991 47.8193 5.59282 47.615 5.38851C47.4107 5.18421 47.1336 5.06943 46.8446 5.06943H43.5764V7.24825C43.5764 7.82611 43.806 8.3803 44.2146 8.78891C44.6232 9.19752 45.1774 9.42708 45.7552 9.42708H47.9341ZM15.2517 44.2882C13.8713 44.2887 12.5262 43.8522 11.4091 43.0412C10.292 42.2302 9.4604 41.0864 9.03339 39.7737C9.63765 39.8783 10.2579 39.9306 10.8941 39.9306H46.8446C49.445 39.9306 51.9389 38.8976 53.7776 37.0588C55.6163 35.2201 56.6493 32.7262 56.6493 30.1259V9.79747C57.9243 10.2482 59.0281 11.0833 59.8085 12.1877C60.589 13.292 61.0077 14.6112 61.007 15.9635V30.1259C61.007 31.9857 60.6407 33.8273 59.9289 35.5456C59.2172 37.2638 58.174 38.8251 56.8589 40.1402C55.5438 41.4552 53.9826 42.4984 52.2643 43.2102C50.5461 43.9219 48.7045 44.2882 46.8446 44.2882H15.2517Z" fill="black" fill-opacity="0.22"/>
							</svg>
							<h2>Affordable Prices</h2>
							<p>We offer cost-effective, high-quality staffing solutions, providing excellent value to meet your healthcare staffing needs while ensuring premium service remains within your financial budget.</p>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="300">
						<div class="box">
							<svg width="65" height="39" viewBox="0 0 65 39" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path d="M52.2599 6.60615L47.4687 1.81499C46.4084 0.763955 44.9758 0.174283 43.4828 0.174316H20.6543C19.1646 0.174316 17.7253 0.768179 16.6684 1.81499L11.8772 6.60615H0V32.3435H6.44189C8.21342 32.3435 9.64271 30.9142 9.65278 29.1528H10.5687L19.0841 36.8428C22.1943 39.3692 26.5124 39.4296 29.7132 37.2253C30.9714 38.3123 32.3303 38.8257 33.8501 38.8257C35.6821 38.8257 37.4033 38.0808 38.7621 36.41C40.9866 37.2857 43.6136 36.6717 45.204 34.719L47.8411 31.4678C48.4048 30.7733 48.7571 29.9781 48.9383 29.1528H54.7662C54.7762 30.9142 56.2156 32.3435 57.9771 32.3435H64.4189V6.60615H52.2599ZM4.83142 29.1226C3.94566 29.1226 3.22095 28.3979 3.22095 27.5121C3.22095 26.6263 3.94566 25.9016 4.83142 25.9016C5.71718 25.9016 6.44189 26.6263 6.44189 27.5121C6.44189 28.4079 5.71718 29.1226 4.83142 29.1226ZM44.0867 28.4281L41.4596 31.6691C41.1778 32.0114 40.6745 32.0718 40.3222 31.7899L37.9166 29.8372L34.897 33.5111C34.293 34.2459 33.3871 33.9943 33.0852 33.7527L29.3811 30.5821L27.8109 32.5146C26.4118 34.2358 23.8652 34.4975 22.2447 33.179L12.451 24.3214H9.66284V11.4275H13.8803L20.0907 5.22718C20.292 5.14665 20.4631 5.0762 20.6644 4.99567H26.3715L22.4762 8.56891C19.5169 11.2765 19.3458 15.8462 22.0333 18.7652C23.523 20.3958 28.1934 22.9122 32.2497 19.2081L33.0751 18.4532L43.9659 27.2907C44.3082 27.5725 44.3585 28.0858 44.0867 28.4281ZM54.7561 24.3214H47.7908C47.5593 24.0395 47.2976 23.7778 47.0158 23.5463L36.6785 15.1517L37.9367 14.0043C38.591 13.4003 38.6413 12.3837 38.0374 11.7295L36.9402 10.5518C36.3363 9.89755 35.3197 9.85729 34.6654 10.4512L29.1093 15.5443C28.1531 16.42 26.5225 16.4904 25.6267 15.5443C24.6906 14.5478 24.7711 13.0178 25.7474 12.1321L32.3504 6.08274C33.0952 5.39829 34.0615 5.02587 35.0681 5.02587L43.4929 5.00574C43.7042 5.00574 43.9055 5.08626 44.0465 5.23724L50.2568 11.4376H54.7561V24.3214ZM59.5875 29.1226C58.7018 29.1226 57.9771 28.3979 57.9771 27.5121C57.9771 26.6263 58.7018 25.9016 59.5875 25.9016C60.4733 25.9016 61.198 26.6263 61.198 27.5121C61.198 28.4079 60.4733 29.1226 59.5875 29.1226Z" fill="black" fill-opacity="0.22"/>
							</svg>
							<h2>Dedicated Attitude</h2>
							<p>Our unwavering commitment to healthcare excellence ensures we exceed expectations, offering personalized support and dedicated service to both clients and candidates at every step.</p>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="400">
						<div class="box">
							<svg width="45" height="53" viewBox="0 0 45 53" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path d="M5.07642 27.7233H12.2323C12.6808 27.7233 13.109 27.8358 13.5167 28.0609C13.9245 28.2859 14.2303 28.6219 14.4341 29.0688L17.1253 34.451L24.7093 19.2829C25.1578 18.3451 25.8918 17.8762 26.9111 17.8762C27.9305 17.8762 28.6644 18.3451 29.1129 19.2829L33.3331 27.7233H38.96C38.3483 23.5643 36.4523 20.078 33.2719 17.2646C30.0915 14.4512 26.3403 13.0445 22.0182 13.0445C17.6961 13.0445 13.9449 14.4512 10.7644 17.2646C7.58404 20.078 5.68803 23.5643 5.07642 27.7233ZM22.0182 47.295C26.3403 47.295 30.0915 45.8883 33.2719 43.0748C36.4523 40.2614 38.3483 36.7752 38.96 32.6162H31.8041C31.3555 32.6162 30.9274 32.5045 30.5197 32.281C30.1119 32.0576 29.8061 31.7208 29.6022 31.2706L26.9111 25.8884L19.3271 41.0565C18.8786 41.9943 18.1446 42.4632 17.1253 42.4632C16.1059 42.4632 15.372 41.9943 14.9234 41.0565L10.7033 32.6162H5.07642C5.68803 36.7752 7.58404 40.2614 10.7644 43.0748C13.9449 45.8883 17.6961 47.295 22.0182 47.295ZM22.0182 52.1879C19.0009 52.1879 16.1573 51.6073 13.4874 50.446C10.8175 49.2848 8.48271 47.7044 6.48313 45.7048C4.48356 43.7052 2.90395 41.3705 1.74433 38.7005C0.584705 36.0306 0.00326195 33.187 0 30.1697H4.89293C4.89293 34.8996 6.56468 38.9362 9.90819 42.2797C13.2517 45.6232 17.2884 47.295 22.0182 47.295C26.748 47.295 30.7847 45.6232 34.1282 42.2797C37.4717 38.9362 39.1434 34.8996 39.1434 30.1697H44.0364C44.0364 33.187 43.4557 36.0315 42.2945 38.703C41.1332 41.3745 39.5528 43.7085 37.5532 45.7048C35.5537 47.7011 33.2189 49.2815 30.549 50.446C27.8791 51.6105 25.0355 52.1912 22.0182 52.1879ZM0 30.1697C0 27.1524 0.581443 24.308 1.74433 21.6364C2.90722 18.9649 4.48682 16.631 6.48313 14.6347C8.47945 12.6383 10.8142 11.0587 13.4874 9.89586C16.1605 8.73297 19.0041 8.15153 22.0182 8.15153C24.5462 8.15153 26.9723 8.55927 29.2964 9.37476C31.6206 10.1903 33.802 11.3727 35.8407 12.9221L37.5532 11.2096C38.0018 10.7611 38.5726 10.5368 39.2658 10.5368C39.9589 10.5368 40.5298 10.7611 40.9783 11.2096C41.4268 11.6581 41.6511 12.229 41.6511 12.9221C41.6511 13.6153 41.4268 14.1861 40.9783 14.6347L39.2658 16.3472C40.8152 18.3859 41.9977 20.5673 42.8131 22.8915C43.6286 25.2156 44.0364 27.6417 44.0364 30.1697H39.1434C39.1434 25.4399 37.4717 21.4032 34.1282 18.0597C30.7847 14.7162 26.748 13.0445 22.0182 13.0445C17.2884 13.0445 13.2517 14.7162 9.90819 18.0597C6.56468 21.4032 4.89293 25.4399 4.89293 30.1697H0ZM17.1253 5.70506C16.4321 5.70506 15.8515 5.4702 15.3834 5.00048C14.9153 4.53076 14.6804 3.95013 14.6788 3.2586C14.6772 2.56707 14.912 1.98644 15.3834 1.51672C15.8547 1.04699 16.4354 0.812134 17.1253 0.812134H26.9111C27.6043 0.812134 28.1857 1.04699 28.6555 1.51672C29.1252 1.98644 29.3592 2.56707 29.3576 3.2586C29.356 3.95013 29.1211 4.53158 28.653 5.00293C28.1849 5.47428 27.6043 5.70833 26.9111 5.70506H17.1253ZM22.0182 47.295C17.2884 47.295 13.2517 45.6232 9.90819 42.2797C6.56468 38.9362 4.89293 34.8996 4.89293 30.1697C4.89293 25.4399 6.56468 21.4032 9.90819 18.0597C13.2517 14.7162 17.2884 13.0445 22.0182 13.0445C26.748 13.0445 30.7847 14.7162 34.1282 18.0597C37.4717 21.4032 39.1434 25.4399 39.1434 30.1697C39.1434 34.8996 37.4717 38.9362 34.1282 42.2797C30.7847 45.6232 26.748 47.295 22.0182 47.295Z" fill="black" fill-opacity="0.22"/>
							</svg>
							<h2>On-time Delivery</h2>
							<p>Timeliness is essential in healthcare, and we ensure prompt, reliable staffing solutions, delivering the right professionals exactly when and where they are needed most.</p>
						</div>
					</div>
				</div>
			</div>

    </section>

		<?php include_once("includes/services.php"); ?>
		
    <!-- Section -->
    <section id="jobs-sec" class="section jobs-sec bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Jobs</h2>
					<h3><span>Latest Jobs</span></h3>
					<!--<p>We are one of the UK’s fastest growing locum agency for healthcare workers including; <br>nurses, doctors & homecare specialists across all grades.</p>-->
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row g-4">
				    
				    <?php
				    if(sizeof($job))
				    foreach($job as $item)
					{
					?>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="job-title" style="background:yrl(../assets/grad-bg/job-bg (1).png)">
								<img src="assets/img/icon-w.svg" width="46px" alt="">
								<h2><?=$item['jobtitle']?></h2>
							</div>
							<div class="job-content">
								<p class="category"><?=$item['category']?></p>
								<div class="location">
									<i class='bx bxs-map'></i> <?=$item['location']?>
								</div>
								<div class="rate">
									<p>Pay Rate</p>
									<p><?=$item['salary']?></p>
								</div>
							</div>
							<a href="job-detail?id=<?=$item['job_id']?>" class="stretched-link" aria-label="jobs"></a>
						</div>
					</div>
				<?php
					}
					?>
			
				
				
				
		
	
					<div class="col-12 text-center mt-4" data-aos="fade-up" data-aos-delay="100">
						<a class="btn btn-accent icon-arrow" href="jobs">More Jobs <i class='bx bx-arrow-back'></i></a>
					</div>
				</div>
			</div>

    </section>

		<?php include_once("includes/testimonials.php"); ?>
		<?php include_once("includes/faq.php"); ?>
		<?php include_once("includes/blogs.php"); ?>
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>