<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/about.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">About</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span> is leading healthcare recruitment agency in the UK</h1>
						<p>We excel in providing locum nurses, doctors & social care of all grades & specialties to various institutions</p>
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/about/about (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Who we are</h2>
							<p>Elevation Healthcare, established in 2018, is a premier locum agency in the UK, specialising in supplying highly skilled locum professionals, including nurses, doctors and social care across all grades and specialties.</p>
							<p>With a proven track record of excellence, Elevation Healthcare caters to a wide range of institutions such as the NHS, prisons and GP surgeries. Renowned for its rapid growth and commitment to quality, the agency has become a trusted partner for healthcare staffing solutions.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-1 order-md-2" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Why Choose Elevation Healthcare?</h2>
							<p>In the face of ever-evolving challenges in recruitment, our clients and candidates continue to benefit from our flexible and innovative approach. Our dedicated team of experienced and highly qualified recruitment consultants are committed to simplifying the process, whether you’re seeking a new role or require support with recruitment campaigns.</p>
							<p>To ensure uninterrupted assistance, our recruitment services are accessible 24/7, guaranteeing that help is always available when you need it most.</p>
							<p>We are driven by the belief that exceptional service is essential, which is why we remain dedicated to delivering the highest standards to every client and candidate we work with.</p>
						</div>
					</div>
          <div class="col-lg-5 order-2 order-md-1" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/about/about (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/about/about (3).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Our other services includes:</h2>
							<ul>
								<li><i class='bx bx-color'></i> Bespoke recruitment campaigns</li>
								<li><i class='bx bx-color'></i> Assisting clients & candidates in finding the right fit for them & their individual situations</li>
								<li><i class='bx bx-color'></i> Providing agency & permanent staff on a full-time, part-time or contractual basis</li>
								<li><i class='bx bx-color'></i> Building strong customer relations with our candidates & clients</li>
								<li><i class='bx bx-color'></i> Able to offer competitive rates within the industry</li>
								<li><i class='bx bx-color'></i> Working in a proficient & professional manner at all times</li>
								<li><i class='bx bx-color'></i> Keeping updated on locum requirements & requests</li>
							</ul>
						</div>
					</div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>