<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/candidates.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Candidates</li>
							</ol>
						</nav>
						<h1>Your <span>Trusted Partner</span> for Nationwide Healthcare Staffing Solutions</h1>
						<!-- <p>A trusted partner in providing exceptional healthcare staffing solutions nationwide.</p> -->
						<div class="mt-3">
							<a class="btn btn-accent icon-arrow mb-2" href="register">Register Now <i class='bx bx-arrow-back'></i></a>
							<a class="btn btn-outline icon-arrow mb-2" href="jobs">Search Jobs <i class='bx bx-arrow-back'></i></a>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/candidates/candidates (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Comprehensive Staffing Across the Nation</h2>
							<p>Elevation Healthcare specialises in providing urgent staffing solutions to the NHS and various other settings across the UK. With a focus on integrity and respect for the healthcare profession, we take an attentive approach to supporting our healthcare professionals. Our mission is to empower our staff to make a meaningful difference in the lives of patients and service users.</p>
							<p>We offer nationwide opportunities in diverse roles, ranging from General Nurses to Emergency Nurse Practitioners (ENPs), with shift work available in NHS hospitals, theatre departments, nursing homes, mental health units, and prisons.
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Flexible Working and Recognition of Excellence</h2>
							<p>At Elevation Healthcare, we value the diverse needs of healthcare professionals by offering both full-time and part-time positions with flexible working hours. Whether you’re seeking weekend shifts, weekday roles, night shifts, or a combination that supports a healthy work-life balance, we have options tailored to suit you.</p>
							<p>In line with our ethos, we continuously strive to recognise and reward the competence and experience of all professionals registered with us, offering excellent benefits to ensure their dedication is appreciated.
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/candidates/candidates (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>