<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/care-homes.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Care Homes</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span><br>Your Trusted Partner for Care Home Staffing</h1>
						<!-- <p></p> -->
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/services/care-homes (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Elevating Your Career in Care Homes</h2>
							<p>At Elevation Healthcare, we specialise in connecting healthcare professionals with rewarding opportunities in care homes across the UK. With extensive experience in the healthcare sector, we offer:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Exceptional Support</strong>: Our dedicated team works closely with you to ensure your needs are met every step of the way.</li>
								<li><i class='bx bx-color'></i> <strong>Competitive Pay & Rewards</strong>: Enjoy attractive pay rates, benefits, and incentives tailored to your role.</li>
								<li><i class='bx bx-color'></i> <strong>Effortless Onboarding</strong>: Our quick and simple registration process gets you working in no time.</li>
							</ul>
							<p>Whether you're a nurse, healthcare assistant, or care worker, we’ll help you build a fulfilling career in care homes.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Opportunities Designed for You</h2>
							<p>When you choose Elevation Healthcare, you gain access to a variety of benefits, including:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Flexible Shifts</strong>: Work days, nights, or weekends based on your preferences.</li>
								<li><i class='bx bx-color'></i> <strong>Wide Role Selection</strong>: Explore positions for all grades and specialties in care homes nationwide.</li>
								<li><i class='bx bx-color'></i> <strong>Round-the-Clock Support</strong>: Our recruitment consultants are available 24/7 to assist you with any queries or concerns.</li>
							</ul>
							<p>Take the next step in your healthcare journey with Elevation Healthcare and discover rewarding opportunities in care homes that match your skills and aspirations!</p>
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/services/care-homes (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>