<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/doctor.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Doctor</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span><br>Your Trusted Partner in Medical Careers</h1>
						<!-- <p></p> -->
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/services/doctor (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Why Elevation Healthcare is the Perfect Choice for Locum Doctors</h2>
							<p>At Elevation Healthcare, we specialise in connecting talented doctors with a wide variety of medical locum opportunities across the UK. With extensive experience in the healthcare sector, we are committed to providing:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Outstanding Service</strong>: Our team ensures the highest standard of support tailored to your specific requirements.</li>
								<li><i class='bx bx-color'></i> <strong>Competitive Pay & Benefits</strong>: We offer extremely competitive pay rates, prompt payment, and additional support for revalidation and appraisals.</li>
								<li><i class='bx bx-color'></i> <strong>24/7 Consultant Assistance</strong>: Our dedicated Recruitment Consultants are available around the clock to help you whenever needed..</li>
							</ul>
							<p>If you’re an experienced doctor looking for locum work, our team is ready to help you get started and enjoy all the benefits of being part of Elevation Healthcare.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Our Medical Locum Opportunities</h2>
							<p>We are actively seeking experienced doctors across various specialties and grades. By registering with Elevation Healthcare, you’ll gain access to:</p>
							<ul>
								<li><i class='bx bx-color'></i> A wide variety of locum roles tailored to your preferences.</li>
								<li><i class='bx bx-color'></i> Comprehensive support to ensure your requirements are met, including career growth and appraisal guidance.</li>
								<li><i class='bx bx-color'></i> Swift and easy registration, so you can start enjoying the rewards of being a locum doctor right away.</li>
							</ul>
							<p>Join Elevation Healthcare today and experience the difference in locum support and opportunities! Let us help you elevate your medical career.</p>
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/services/doctor (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>