<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/nursing.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Nursing</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span><br>Your Trusted Partner in Nursing Careers</h1>
						<!-- <p></p> -->
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/services/nursing (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Why Elevation Healthcare is the Ideal Choice for Nurses</h2>
							<p>At Elevation Healthcare, we are dedicated to connecting skilled nurses with rewarding opportunities across the UK. With extensive experience in the healthcare sector, we pride ourselves on providing:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Exceptional Candidate Support</strong>: Our reputation for outstanding service ensures you receive the assistance you need, every step of the way.</li>
								<li><i class='bx bx-color'></i> <strong>Competitive Pay & Benefits</strong>: We offer excellent pay rates, benefits, and rewards for our staff.</li>
								<li><i class='bx bx-color'></i> <strong>Streamlined Registration Process</strong>: Our simple and efficient registration ensures you can start working quickly and without hassle.</li>
							</ul>
							<p>Whether you’re an experienced nurse or just starting, our team is here to help you secure shifts that match your availability, skill set, and career goals.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Explore Our Nursing Opportunities</h2>
							<p>We have vacancies for all grades and specialties, offering roles tailored to your expertise. Our flexible shifts include day, night, and weekend options across the UK in the following areas:</p>
							<ul>
								<li><i class='bx bx-color'></i> Critical Care</li>
								<li><i class='bx bx-color'></i> Mental Health</li>
								<li><i class='bx bx-color'></i> Theatre</li>
								<li><i class='bx bx-color'></i> Paediatrics</li>
								<li><i class='bx bx-color'></i> Accident & Emergency</li>
							</ul>
							<p>Join Elevation Healthcare today and discover the support, flexibility, and rewards you deserve. Let us help you elevate your nursing career!</p>
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/services/nursing (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>