<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/permanent.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Permanent Recruitment</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span><br>Your Partner in Permanent Recruitment</h1>
						<!-- <p></p> -->
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/services/permanent (1).webp" class="img-fluid" alt="">
						</div>
					</div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Why Elevation Healthcare is Your Ideal Choice</h2>
							<p>When it comes to permanent healthcare recruitment, Elevation Healthcare stands out by offering unmatched service and expertise. With extensive experience in the UK healthcare sector, we provide:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Tailored Career Solutions</strong>: We help you find permanent roles that align with your skills, preferences, and career aspirations.</li>
								<li><i class='bx bx-color'></i> <strong>Attractive Salary Packages</strong>: Benefit from competitive pay rates, comprehensive benefits, and long-term career rewards.</li>
								<li><i class='bx bx-color'></i> <strong>Expert Guidance</strong>: Our experienced team offers personalised support to ensure a smooth transition into your new role.</li>
							</ul>
							<p>Let us help you secure a permanent position that not only fits your professional goals but also provides stability and growth opportunities.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Build Your Future with Elevation Healthcare</h2>
							<p>By partnering with Elevation Healthcare, you’ll gain access to range of benefits including, including:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Diverse Opportunities</strong>: Positions available in nursing, medical, and primary care specialties.</li>
								<li><i class='bx bx-color'></i> <strong>Seamless Recruitment Process</strong>: From application to placement, we’ll guide you every step of the way.</li>
								<li><i class='bx bx-color'></i> <strong>Ongoing Support</strong>: Our team ensures you’re set up for success in your new role, offering advice and assistance even after placement.</li>
							</ul>
							<p>Take the next step toward your dream career. Elevation Healthcare is here to match you with the perfect permanent opportunity!</p>
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/services/permanent (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>