<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero" style="background:url(assets/img/banner/primary-care.webp) center center;background-size: cover;">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Primary Care</li>
							</ol>
						</nav>
						<h1><span>Elevation Healthcare</span><br>Supporting Your Primary Care Career</h1>
						<!-- <p></p> -->
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha bg-section">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/services/primary-care (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Discover the Elevation Healthcare Advantage</h2>
							<p>At Elevation Healthcare, we are committed to providing exceptional opportunities for professionals in Primary Care. With extensive experience in the UK healthcare sector, we ensure a seamless experience with:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Personalised Support</strong>: Our team works closely with you to meet your unique needs and career goals.</li>
								<li><i class='bx bx-color'></i> <strong>Excellent Pay & Benefits</strong>: Enjoy competitive rates, timely payments, and exclusive rewards.</li>
								<li><i class='bx bx-color'></i> <strong>Hassle-Free Registration</strong>: Our streamlined process gets you started quickly so you can focus on your work.</li>
							</ul>
							<p>Whether you’re a GP, practice nurse, or primary care specialist, Elevation Healthcare is your trusted partner for a fulfilling career.</p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 mt-5">
					<div class="col-lg-6 order-2 order-md-1" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Your Next Opportunity Awaits</h2>
							<p>We are actively seeking skilled professionals to fill various roles in Primary Care. By joining Elevation Healthcare, you’ll benefit from:</p>
							<ul>
								<li><i class='bx bx-color'></i> <strong>Flexible Work Options</strong>: Choose from day, night, or weekend shifts across the UK.</li>
								<li><i class='bx bx-color'></i> <strong>Dedicated Consultant Assistance</strong>: Our team is available 24/7 to provide guidance and support whenever you need it.</li>
								<li><i class='bx bx-color'></i> <strong>Comprehensive Role Variety</strong>: Explore a range of opportunities in general practice, community settings, and urgent care.</li>
							</ul>
							<p>Take the next step in your Primary Care career with Elevation Healthcare. Let us help you achieve your professional goals with ease and excellence!</p>
						</div>
					</div>
          <div class="col-lg-5 order-1 order-md-2" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/services/primary-care (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/services.php"); ?>		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>