<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero short">
			
			<div class="container">
				<div class="">
					<div class="row justify-content-between align-items-end">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Privacy Policy</li>
							</ol>
						</nav>
						<div class="col-md-6">
							<h1>Privacy Policy</h1>
						</div>
						<div class="col-md-4">
							<div class="clip-box">
								<div class="clip-path">
									<svg width="100%" height="100%" viewBox="0 0 500 500">
										<clipPath id="clip-path">
											<path class="cls-1" d="M251.07,42.57L1.07,214.85v242.58l250-172.28,250,172.28v-242.58L251.07,42.57ZM422.97,291.04l-93.81-64.65v-60.22l93.81,64.65v60.22Z"/>
										</clipPath>
										<image xlink:href="assets/img/banner/banner (1).webp" width="500" height="500" preserveAspectRatio="xMidYMid slice" clip-path="url(#clip-path)" class="svg__image"/>
									</svg>
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon">
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon2">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- Section -->
    <section id="details" class="details section">

      <div class="container">

        <div class="row justify-content-between">
					<div class="col-lg-3" data-aos="fade-up" data-aos-delay="100">
						<ul class="table sticky-top" style="top:150px;">
							<li><a href="#1" class="scroll-to">Introduction</a></li>
							<li><a href="#2" class="scroll-to">Information We Collect</a></li>
							<li><a href="#3" class="scroll-to">How We Use Your Information</a></li>
							<li><a href="#4" class="scroll-to">Data Sharing and Disclosure</a></li>
							<li><a href="#5" class="scroll-to">Data Security</a></li>
							<li><a href="#6" class="scroll-to">Your Rights</a></li>
							<li><a href="#7" class="scroll-to">Changes to This Privacy Policy</a></li>
							<li><a href="#8" class="scroll-to">Contact Us</a></li>
						</ul>
					</div>
					<div class="col-lg-8" data-aos="fade-up" data-aos-delay="100">
						<div class="content">

								<h2 id="1" class="scroll-end">1. Introduction</h2>
								<p>This Privacy Policy outlines how Elevation Healthcare collects, uses, discloses, and protects your personal information. By using our services, you consent to the practices described in this policy.</p>

								<h2 id="2" class="scroll-end">2. Information We Collect</h2>
								<ul>
										<li><strong>Personal Information:</strong> We may collect personal information that you provide directly to us, including but not limited to your name, email address, phone number, and payment information.</li>
										<li><strong>Usage Data:</strong> We may collect information about how you use our services, including your IP address, browser type, and access times.</li>
										<li><strong>Cookies:</strong> We use cookies to enhance your experience on our website. You can choose to accept or decline cookies.</li>
								</ul>

								<h2 id="3" class="scroll-end">3. How We Use Your Information</h2>
								<ul>
										<li>To provide and manage our services.</li>
										<li>To communicate with you regarding your account or services.</li>
										<li>To process payments and manage billing.</li>
										<li>To improve our website and services through feedback and usage data.</li>
								</ul>

								<h2 id="4" class="scroll-end">4. Data Sharing and Disclosure</h2>
								<ul>
										<li>We do not sell, trade, or otherwise transfer your personal information to outside parties without your consent, except as required by law.</li>
										<li>We may share information with trusted third-party service providers who assist us in operating our website and conducting our business.</li>
								</ul>

								<h2 id="5" class="scroll-end">5. Data Security</h2>
								<ul>
										<li>We implement a variety of security measures to maintain the safety of your personal information.</li>
										<li>However, no method of transmission over the internet or method of electronic storage is 100% secure. Therefore, while we strive to protect your personal information, we cannot guarantee its absolute security.</li>
								</ul>

								<h2 id="6" class="scroll-end">6. Your Rights</h2>
								<ul>
										<li>You have the right to access, correct, or delete your personal information.</li>
										<li>You have the right to withdraw consent at any time where we rely on your consent to process your personal information.</li>
								</ul>

								<h2 id="7" class="scroll-end">7. Changes to This Privacy Policy</h2>
								<p>We may update this Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</p>

								<h2 id="8" class="scroll-end">8. Contact Us</h2>
								<p>If you have any questions or concerns about this Privacy Policy, please contact us at <a href="mailto:info@brackenlofts.co.uk">info@brackenlofts.co.uk</a>.</p>
						</div>
					</div>
        </div>

      </div>

    </section>

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>