<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Elevation Healthcare</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero short">
			
			<div class="container">
				<div class="">
					<div class="row justify-content-between align-items-end">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Terms & Conditions</li>
							</ol>
						</nav>
						<div class="col-md-6">
							<h1>Terms & Conditions</h1>
						</div>
						<div class="col-md-4">
							<div class="clip-box">
								<div class="clip-path">
									<svg width="100%" height="100%" viewBox="0 0 500 500">
										<clipPath id="clip-path">
											<path class="cls-1" d="M251.07,42.57L1.07,214.85v242.58l250-172.28,250,172.28v-242.58L251.07,42.57ZM422.97,291.04l-93.81-64.65v-60.22l93.81,64.65v60.22Z"/>
										</clipPath>
										<image xlink:href="assets/img/banner/banner (1).webp" width="500" height="500" preserveAspectRatio="xMidYMid slice" clip-path="url(#clip-path)" class="svg__image"/>
									</svg>
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon">
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon2">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- Section -->
    <section id="details" class="details section">

      <div class="container">

        <div class="row justify-content-between">
					<div class="col-lg-3" data-aos="fade-up" data-aos-delay="100">
						<ul class="table sticky-top" style="top:150px;">
							<li><a href="#1" class="scroll-to">Attendance and Cancellations</a></li>
							<li><a href="#2" class="scroll-to">Payment Policies</a></li>
							<li><a href="#3" class="scroll-to">Notice Requirements</a></li>
							<li><a href="#4" class="scroll-to">Additional Policies</a></li>
							<li><a href="#5" class="scroll-to">Conduct and Behaviour</a></li>
							<li><a href="#6" class="scroll-to">Data Privacy</a></li>
							<li><a href="#7" class="scroll-to">Complaints and Grievances</a></li>
						</ul>
					</div>
					<div class="col-lg-8" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2 id="1" class="scroll-end">1. Attendance and Cancellations</h2>
							<ul>
									<li><strong>Missed Lessons:</strong> Lessons missed by a student are forfeited unless at least 24 hours' notice is provided.</li>
									<li><strong>Cancellation Policy:</strong> Students may cancel up to two lessons per academic term with 24 hours' notice.</li>
									<li><strong>Makeup Lessons:</strong> Makeup lessons expire at the end of the academic year and are the student's responsibility.</li>
									<li><strong>Same-Day Cancellations:</strong> Notice of cancellation on the same day is ineligible for makeup lessons. Students who do not attend will not be eligible for makeup lessons under any circumstances.</li>
							</ul>

							<h2 id="2" class="scroll-end">2. Payment Policies</h2>
							<ul>
									<li><strong>Payment Requirements:</strong> All payments must be made in advance or according to an agreed payment plan. Late payments may result in suspension from lessons or legal proceedings to recover the debt.</li>
									<li><strong>Termly Payments:</strong> Payments must be made in full before the term begins or half prior, with the remaining half due the following month.</li>
									<li><strong>Annual Payments:</strong> Must be completed by the end of November; late payments will be charged at the termly rate.</li>
									<li><strong>Refunds:</strong> No refunds are offered for group lessons, only exchanges for another lesson.</li>
							</ul>

							<h2 id="3" class="scroll-end">3. Notice Requirements</h2>
							<ul>
									<li><strong>Discontinuation of Lessons:</strong> A minimum of two working weeks' notice is required for discontinuing or changing lessons. If notice is not provided, the fees for the registered time will remain payable.</li>
									<li><strong>Refund Calculation:</strong> In case of annual payment cancellation, refunds will be calculated based on the termly fee.</li>
							</ul>

							<h2 id="4" class="scroll-end">4. Additional Policies</h2>
							<ul>
									<li><strong>First Aid:</strong> I give permission for the trained member of staff to administer appropriate first aid if required.</li>
									<li><strong>Teacher Absences:</strong> In the event of a teacher's planned or unplanned absence, LSA may provide a substitute at its discretion. No refund or credit will be granted for teacher absence when a substitute is provided.</li>
									<li><strong>Cancellation Notices:</strong> Notice of cancellation or absence must be given to a member of our counter staff only; notices delivered to your teacher are invalid.</li>
							</ul>

							<h2 id="5" class="scroll-end">5. Conduct and Behaviour</h2>
							<ul>
									<li><strong>Behavioural Standards:</strong> Attendance is contingent upon adherence to behavioural standards. Disruptive behavior may result in termination of the agreement.</li>
									<li><strong>Abusive Behaviour:</strong> Elevation Healthcare will not tolerate any form of abusive behavior, including verbal abuse, threats of violence, intimidation, harassment, or disrespectful language.</li>
									<li><strong>Termination:</strong> If abusive behaviour persists after two warnings, the school reserves the right to terminate the agreement.</li>
									<li><strong>Refunds for Termination:</strong> Refund requests in the event of termination will be assessed on a case-by-case basis.</li>
							</ul>

							<h2 id="6" class="scroll-end">6. Data Privacy</h2>
							<ul>
									<li><strong>Data Security:</strong> All data is stored securely. No data is copied, shared, or transferred under any circumstances, and personal data will only be used when legally permitted.</li>
							</ul>

							<h2 id="7" class="scroll-end">7. Complaints and Grievances</h2>
							<ul>
									<li><strong>Reporting Issues:</strong> Any complaints or grievances should be directed to the school office first. Written complaints can be sent to <a href="mailto:info@londonschoolofart.com">info@londonschoolofart.com</a>.</li>
									<li><strong>Safeguarding Policy:</strong> Elevation Healthcare takes feedback and grievances seriously and follows a safeguarding policy, available on request.</li>
							</ul>
						</div>
					</div>
        </div>

      </div>

    </section>

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>